<template>
    <group-user-list :targetId="targetId" />
</template>

<script>
    import groupUserList from '../components/groupUserList'
    import onGroupDismiss from '../mixins/onGroupDismiss.js'

    export default {
        mixins: [
            onGroupDismiss
        ],
        components: {
            groupUserList
        },
        data() {
            return {
                targetId: '',
            }
        },
        onLoad(e) {
            this.targetId = e.targetId
        }
    }
</script>

<style lang="scss" scoped>

</style>
